# Please refer to the "Upgrade Browser Version" section in the README.md for
# more details on how to update browser version numbers.
chrome:
  version: '133.0.6943.53'

firefox:
  version: '143.0'

edge:
  launcher_version: '1.2.0.0'

esbuild:
  version: '0.19.5'
